Subject: Ecogas COBRA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 05:29:00 -0800 (PST)

Michelle,

Thanks for forwarding the COBRA e-mails to me.  After reading them, I am
confused as to where we stand. The people listed below are on Ecogas COBRA
and I suspect that they have not been presented with the option of switching
to Enron COBRA.  At the very least, I do not think it has been presented to
them in the light that Ecogas COBRA will soon be nonexistent.  Could someone
in your shop  send (or resend) COBRA packets to the people listed below?  I
will send a letter to the same list to let them know that they need to
switch or lose coverage after January 1, 2001. This may be duplicating
earlier efforts, but I want to make sure that no one falls through the
cracks after we dissolve Ecogas.

Thanks,
Kelly Mahmoud

Alan Erwin
3 Jeffrey Cove
Austin, TX  78746

Robert P. Green
15619 Domart Ave.
Norwalk, CA 90650

Thomas Hall
1815 W. 37th St.
Austin, TX  78731

Donald J. Hazen
600 Muro Cr.
Placentia, CA  92870-4275

Teddy Ogden
16 Moonstone Ct.
O'Fallon, MO  63366

Michael Story
202 King Dr.
Columbus, TX  78934